.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-52ba6933-3c30-63dc-14f3-ecf44a66dc65 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-52ba6933-3c30-63dc-14f3-ecf44a66dc65) !important;
}
.lfr-layout-structure-item-79c34e01-ab12-34be-cb6e-36dee4e50693 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
